Subject: Re: [lojban] Re: "not only"

From: Value Yourself <[email-masked]>
Date: Thu, 19 Apr 2001 15:53:15 -0400 (EDT)

On Thu, 19 Apr 2001, A.W.T. wrote:

> --- In lojban@y..., pycyn@a... wrote:
>
> > If there is some doubt about this, consider the following. For humans i=
> t is
> > universally true that only females are pregnant. So, in particular, it i=
> s
> > true that only female inhabitants of the Carmel of Sts Tereesa and Theres=
> e
> > are pregnant. But, even though there are female (and only female)
> > inhabitants, it does not follow that any of them are pregnant.
> > Similarly, only female inhabitants of Gethsemani Abbey are pregnant. It =
> does
> > not follow from this that any of these men is pregnant, indeed, from the =
> fact
> > that they are all men it follows that none of them is pregnant. Of cours=
> e,
> > you could say that it is not true of these groups that only female member=
> s
> > are pregnant, but that entails that they are not human, contrary to all t=
> he
> > available evidence.
>
> I don't at all accept your tricky "*are* (pregnant)", which is false - henc=
> e all your further statements deducted.
>
> {lo'e fetsi cu ka'e pazvau} -> true
> {lo'e fetsi po'onai cu ka'e pazvau} -> true
> {lo'e fetsi noi se zdani la'o gy The Carmel of Sts Tereesa and Therese gy c=
> u ka'e pazvau} -> true
> (I think, this doesn't claim that there are females there at all nor that t=
> hey're pregnant)
> {lo'e fetsi noi se zdani la cys. ge'u po'onai cu ka'e pazvau} -> ?????
> (is only the typical female *living in the Carmel* innately capable to be p=
> regnant?! Yet, using the {noi} here instead of {poi}
> maybe could save here - not too sure though.)

Exactly correct. He is exploiting English-weirdness which flips the
meaning of "are pregnant" between "ka'e pazvau" and "ca'a pazvau".

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.